Subject: Re: Sun Devil - Helicopter Fly-Over of Routes
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 31 Aug 2001 09:36:44 -0700 (PDT)

John, I plan on grabbing not only a digital camera but also my video camera to handle the panarama part of the equations.  In conversations with Doug Cebryk, it looks like the primary routes are Interstate 17 and El Paso's existing right of way south.  I spoke with Kevin Hyatt about a possible route that exists south to a power plant between station 1 and Kingman Az, and then heading southeast into the Phoenix area, but didnt know if the economics would work out. Ive got ENSR looking at other routes that might hold promise.  I also plan on addressing what might be considered sensitive areas of potential impact (streams, rivers, riparian habitat, difficult terrain, population and  critical habitat  issues etc)  Ill have a report to you shortly after the trip...

From:	John Shafer/ENRON@enronXgate on 08/31/2001 08:33 AM CDT
To:	Larry Campbell/ET&S/Enron@ENRON
cc:	Mike Riedel/ET&S/Enron@ENRON, William Kendrick/ENRON@enronXgate, Louis Soldano/ENRON@enronXgate, [email-masked]@SMTP@enronXgate, Eric Gadd/ENRON@enronXgate, Kevin Hyatt/ENRON@enronxgate, Doug Cebryk/ENRON@enronXgate, Randy Rice/ENRON@enronXgate, Stephen Veatch/ENRON@enronXgate, Joe Hartsoe/ENRON@enronXgate, Gina Taylor/ENRON@enronXgate 

Subject:	Sun Devil - Helicopter Fly-Over of Routes

Larry,

Please give me a report following your fly-over of the route with Doug Cebryk.  I am very interested in what you see and the potentials that are there.  Don't forget to take your camera.  Pictures (slides) would be most helpful as we work through the early planning stages for the greenfield portion.  As the primary route begins to solidify with alternates, we will need to develop some preliminary maps.  It is my understanding that no maps of the route will be released with sign-off from the entire group of: Hyatt, Taylor, Veatch and Shafer.

After we receive the "fatal-flaw" desk-top analysis from ENSR (Sept. 21 - although I hope to get it sooner), I would offer that several events should be scheduled to expedite the project as follows:
1. If the open season reflects that we have a project and Eric Gadd approves, a couple of quick meetings will be held with strategic groups to discuss the project potential (TNC, State Land Managing agencies, US Forest Service, etc).  These strategic groups will be identified by the ENSR fatal-flaw analysis.
2. Simultaneously, we will begin working with ENSR (if the open season reflects that we have a project) on developing a full scoped Environmental Strategy for Sun Devil (this will include an RFP that will immediately go out soliciting bids for the Resource Reports and permits). 
3. We will work with Steve Veatch and Joe Hartso to schedule a meeting with the FERC Staff (we need the commitment of the State Land Managing Agencies, US Forest Service, etc. to collaborate with the FERC on the NEPA review) to introduce the project and solicit their commitment to offer staff resources early in the process.
4. We will also need to develop a Public Relations and Government Affairs strategy which will identify the early meetings that need to be held with local, state, federal jurisdictional governing bodies and politicians - so the right folks have a heads-up on the project before it hits the news media.  This also includes developing a strategy on where and when the project will formally be announced (i.e., news conference in Phoenix or Houston, etc.).  A $580 Million project will be a big deal in the Phoenix area and for the Southwest.

I know there is more, but this will help to keep some of the early events coordinated.  John Shafer